//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstCodeKbn
    {
        public string Code { get; set; }
        public string Kbn { get; set; }
        public string KbnName { get; set; }
        public string KbnNicName { get; set; }
        public string Yobi01 { get; set; }
        public string Yobi02 { get; set; }
        public string Yobi03 { get; set; }
        public string FLG01 { get; set; }
        public string FLG02 { get; set; }
        public string FLG03 { get; set; }
        public string FLG04 { get; set; }
        public string FLG05 { get; set; }
        public string FLG06 { get; set; }
        public string FLG07 { get; set; }
        public string FLG08 { get; set; }
        public string FLG09 { get; set; }
        public string FLG10 { get; set; }
        public string UPDDATE { get; set; }
        public string UPDTIME { get; set; }
        public string UPDID { get; set; }
    }
}
